Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 00:52:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return haya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haya Bot:  Hi Haya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:31 AM, 02nd May                     haya                    Ji           04:33 AM, 02nd May                   Hamza                   Hi Haya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:33 AM, 02nd May                     haya                    I want to Ask You Tht why do You want to be Bad with your Customers           04:34 AM, 02nd May                     haya                    Its my 4th Experience with Your Online Stores That i didnt Get my require required item as it as it Shown in the Application           04:35 AM, 02nd May                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           04:36 AM, 02nd May                   Hamza                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           04:36 AM, 02nd May                   Hamza                   We would also request you to provide us some snapshots of the wrong item you received.           04:36 AM, 02nd May                     haya                    Yesterday I went yo to the Your Stores Here in Bahrain to exchange my Items firstly they Said Ok We will Exchange it than i got my Exchange Exchange Size when i go to the Counter they saidd Our System is Not Working           04:37 AM, 02nd May                     haya                    You Have My Phone Number u can check it by urself one the system ?           04:38 AM, 02nd May                     haya                    Every time U ask Everything           04:38 AM, 02nd May                     haya                    And at the end you says Systemic Masg that v are Sorry to learn this           04:38 AM, 02nd May                     haya                    Just simply tell me that How can I Exchange My Pairs of shoes for my Daughter i Received Yesterday           04:39 AM, 02nd May                     haya                    I checked tht Size on ur Stores here in juffair           04:40 AM, 02nd May                     haya                    And Also Inform me about Myy Refund tht i didn't Received Yet Since December 2020           04:40 AM, 02nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:42 AM, 02nd May                     haya                    Ok           04:43 AM, 02nd May                   Hamza                   We couldn't find any orders on this phone number 66998815 also by the email address [email-masked]           04:45 AM, 02nd May                   Hamza                   Please confirm the order number so we can assist you further           04:45 AM, 02nd May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:47 AM, 02nd May                   Hamza                   Hi Haya, I have not received a response from you still, please confirm if we are still connected?           04:49 AM, 02nd May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:52 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491300